UseTab: Always
IndentWidth: 4
TabWidth: 4
ColumnLimit: 100
BreakBeforeBraces: Linux
SeparateDefinitionBlocks: Always
AllowShortBlocksOnASingleLine: Never
AllowShortIfStatementsOnASingleLine: false
AllowShortFunctionsOnASingleLine: None
AllowShortLambdasOnASingleLine: Empty
AlignAfterOpenBracket: BlockIndent
